#imSite{position:relative;}
#imMnMn > ul{z-index:10001;}
#imMnMn ul > ul{z-index:10002;}
#imMnMn ul, #imPgMn ul{padding:0;margin:0;list-style-type:none;cursor:pointer;}
#imMnMn > ul > li{margin-top:5px;}
#imMnMn > ul > li#imMnMnNode0{background-image:url('../menu/index.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode0 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode0:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0:hover span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/index_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode6{background-image:url('../menu/about-us.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode6 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode6:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode6:hover span.imMnMnFirstBg{background-image:url('../menu/about-us_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode6.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode6.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/about-us_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode16{background-image:url('../menu/information.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode16 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode16:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode16:hover span.imMnMnFirstBg{background-image:url('../menu/information_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode16.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode16.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/information_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode23{background-image:url('../menu/our-classes.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode23 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode23:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode23:hover span.imMnMnFirstBg{background-image:url('../menu/our-classes_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode23.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode23.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/our-classes_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode28{background-image:url('../menu/outdoor-class.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode28 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode28:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode28:hover span.imMnMnFirstBg{background-image:url('../menu/outdoor-class_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode28.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode28.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/outdoor-class_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode29{background-image:url('../menu/science.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode29 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode29:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode29:hover span.imMnMnFirstBg{background-image:url('../menu/science_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode29.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode29.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/science_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode30{background-image:url('../menu/sports.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode30 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode30:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode30:hover span.imMnMnFirstBg{background-image:url('../menu/sports_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode30.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode30.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/sports_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode31{background-image:url('../menu/seasonal.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode31 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode31:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode31:hover span.imMnMnFirstBg{background-image:url('../menu/seasonal_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode31.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode31.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/seasonal_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode54{background-image:url('../menu/upcoming-events.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode54 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode54:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode54:hover span.imMnMnFirstBg{background-image:url('../menu/upcoming-events_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode54.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode54.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/upcoming-events_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode56{background-image:url('../menu/disclaimer.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode56 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode56:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode56:hover span.imMnMnFirstBg{background-image:url('../menu/disclaimer_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode56.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode56.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/disclaimer_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode61{background-image:url('../menu/parents--council.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode61 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode61:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode61:hover span.imMnMnFirstBg{background-image:url('../menu/parents--council_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode61.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode61.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/parents--council_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode70{background-image:url('../menu/coastal-cycle.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode70 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode70:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode70:hover span.imMnMnFirstBg{background-image:url('../menu/coastal-cycle_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode70.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode70.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/coastal-cycle_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode71{background-image:url('../menu/archives.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode71 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode71:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode71:hover span.imMnMnFirstBg{background-image:url('../menu/archives_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode71.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode71.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/archives_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode114{background-image:url('../menu/maths-problem-of-the-week.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode114 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode114:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode114:hover span.imMnMnFirstBg{background-image:url('../menu/maths-problem-of-the-week_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode114.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode114.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/maths-problem-of-the-week_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode130{background-image:url('../menu/fis-film-project.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode130 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode130:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode130:hover span.imMnMnFirstBg{background-image:url('../menu/fis-film-project_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode130.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode130.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/fis-film-project_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode194{background-image:url('../menu/jolly-phonics.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode194 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode194:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode194:hover span.imMnMnFirstBg{background-image:url('../menu/jolly-phonics_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode194.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode194.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/jolly-phonics_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode213{background-image:url('../menu/green-school.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode213 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode213:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode213:hover span.imMnMnFirstBg{background-image:url('../menu/green-school_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode213.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode213.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/green-school_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode223{background-image:url('../menu/our-news.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode223 span.imMnMnFirstBg{height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode223:hover{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode223:hover span.imMnMnFirstBg{background-image:url('../menu/our-news_h.png');height:26px;width:125px;}
#imMnMn > ul > li#imMnMnNode223.imMnMnCurrent{background:none;background-image:none;}
#imMnMn > ul > li#imMnMnNode223.imMnMnCurrent span.imMnMnFirstBg{background-image:url('../menu/our-news_h.png');height:26px;width:125px;}
#imMnMn > ul > li:first-child{margin-top:0;}
#imMnMn > ul > li.imMnMnSeparator{background:transparent url('../res/separatorv.png') no-repeat center center;width:125px;height:10px;}
#imMnMn .imMnMnFirstBg{display:block;background-repeat:no-repeat;cursor:pointer;width:100%;}
#imMnMn a{border:none;cursor:pointer;}
#imMnMn .imMnMnFirstBg .imMnMnTxt{display:none;}
#imMnMn li .imMnMnBorder{width:200px;height:31px;border-collapse:collapse;}
#imMnMn ul ul li{cursor:pointer;overflow:hidden;width:200px;height:31px;border-collapse:collapse;cursor:pointer;display:inline;}
#imMnMn ul ul li a{display:block;width:200px;height:31px;}
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder{background-image:url('../menu/sub.png');}
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder{background-image:url('../menu/sub_h.png');}
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder{background-image:url('../menu/sub.png');cursor:auto;}
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder{background-image:url('../menu/sub_f.png');}
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder{background-image:url('../menu/sub_f_h.png');}
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder{background-image:url('../menu/sub_f.png');cursor:auto;}
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder{background-image:url('../menu/sub_m.png');}
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder{background-image:url('../menu/sub_m_h.png');}
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder{background-image:url('../menu/sub_m.png');cursor:auto;}
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder{background-image:url('../menu/sub_l.png');}
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder{background-image:url('../menu/sub_l_h.png');}
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder{background-image:url('../menu/sub_l.png');cursor:auto;}
#imMnMn .imMnMnImg img{vertical-align:middle;padding:0px;border:none;}
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon{display:none;}
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon{display:none;}
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon{display:inline;}
#imMnMn li .imMnMnBorder .imMnMnImg{display:block;height:31px;line-height:31px;}
#imMnMn li .imMnMnBorder .imMnMnImg img{vertical-align:middle;}
#imMnMn li .imMnMnBorder .imMnMnImg{position:absolute;left:6px;cursor:pointer;}
#imMnMn .imMnMnImg img{margin-top:0;}
#imMnMn ul ul li .imMnMnTxt{overflow:hidden;text-align:center;margin:0px;padding:0px;width:191px;line-height:31px;height:31px;}
#imMnMn ul ul li .imMnMnLevelImg{z-index:100;position:relative;float:right;top:12px;margin-right:-2px;left:0;display:block;width:7px;height:7px;background-image:url('../res/imIconMenuLeft.gif');background-position:center center;}
#imMnMn ul ul .imMnMnTxt{width:200px;height:31px;text-decoration:none;text-align:center;font:normal normal 12.000pt Comic Sans MS;color:#001040;}
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,#imMnMn > ul > li > ul li:hover a,#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,#imMnMn > ul > li > div > ul li:hover a{background-image:url('../menu/sub_h.jpg');text-decoration:none;color:#FFFFFF;}
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder .imMnMnTxt,#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,#imMnMn > ul > li > div > ul li.imMnMnSeparator:hover a{background-image:url('../menu/sub.jpg');}
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator *{cursor:default;}
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt{text-decoration:none;color:#A9A9A9;font-weight:bold;}
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited{font:inherit;color:inherit;text-align:inherit;text-decoration:none;}
#imMnMn ul .autoHide, #imMnMn ul div .autoHide{display:none;}
#imMnMn{z-index:10000;}
#imMnMn > ul{position:relative;}
#imMnMn > ul > li > ul{position:absolute;}
#imMnMn > ul > li{float:left;display:block;width:125px;}
#imMnMn > ul > li span{display:block;padding:0;}
#imMnMn a{display:block;width:125px;}
#imMnMn.auto ul li ul li, #imMnMn.auto ul li ul li ul li, #imMnMn.auto ul li ul li ul li ul li, #imMnMn.auto ul li ul li ul li ul li ul li {top:0px;}
#imMnMn.auto ul li ul{position:absolute;width:200px;left:125px;margin-top:-26px;}
#imMnMn.auto ul li ul li ul, #imMnMn.auto ul li ul li ul li ul, #imMnMn.auto ul li ul li ul li ul li ul {position:absolute;width:200px;left:100%;margin-top:-31px;}
#imMnMn.auto ul li ul li ul li ul li ul.auto, #imMnMn.auto ul li ul li ul li ul.auto, #imMnMn.auto ul li ul li ul.auto, #imMnMn.auto ul li ul.auto, #imMnMn.auto ul li:hover ul li:hover ul li:hover ul li ul.auto, #imMnMn.auto ul li:hover ul li:hover ul li ul.auto, #imMnMn.auto ul li:hover ul li ul.auto {display:none;}
#imMnMn.auto ul li:hover ul.auto, #imMnMn.auto ul li:hover ul li:hover ul.auto, #imMnMn.auto ul li:hover ul li:hover ul li:hover ul.auto {display:block;}
#imMnMn ul ul li .imMnMnBorder{overflow:hidden;}
